:root {
    //--tên biến: giá trị
    --blue: #007bff;
    --red: #dc3545;
    --yellow: #FDD700;
    --white: #fff;
    --gray: #6c757d;
    --primary: #007bff;
    --secondary: #FDD700;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #FDD700;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --main: #fff;
    --default: #2B3990;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}